## org.hibernate.envers.entities.mapper
Interface SimpleMapperBuilder

All Known Subinterfaces:
  CompositeMapperBuilder, ExtendedPropertyMapper, SimpleIdMapperBuilder

All Known Implementing Classes:
  AbstractCompositeIdMapper, ComponentPropertyMapper, EmbeddedIdMapper, MultipleIdMapper, MultiPropertyMapper, SingleIdMapper, SinglePropertyMapper, SubclassPropertyMapper

    public interface SimpleMapperBuilder

Method Summary
`void` `add(PropertyData propertyData)`

Method Detail

### add

    void add(PropertyData propertyData)

Copyright © 2001-2012 Red Hat, Inc. All Rights Reserved.